/*
Theme Name: Divi Child od WPlama
Theme URI: http://www.wplama.cz/divi-child-sablona/
Description: Divi child šablona od WPlama. Obsahuje vylepšení překladu a další rozšíření výchozích funkcí.
Author: <a href="http://www.wplama.cz/">WPlama.cz</a>
Author URI: http://www.wplama.cz/divi-child-sablona/
Template: Divi
Version: 1.13
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html 
*/

@font-face {
    font-family: 'CirceRounded';
    src: url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-Light.eot');
    src: local('☞Circe Rounded Light'), local('CirceRounded-Light'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-Light.eot?#iefix') format('embedded-opentype'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-Light.woff2') format('woff2'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-Light.woff') format('woff'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'CirceRounded';
    src: url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-ExtraLight.eot');
    src: local('☞Circe Rounded Extra Light'), local('CirceRounded-ExtraLight'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-ExtraLight.eot?#iefix') format('embedded-opentype'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-ExtraLight.woff2') format('woff2'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-ExtraLight.woff') format('woff'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'CirceRounded-AltExtraBold';
    src: url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-AltExtraBold.eot');
    src: local('☞Circe Rounded Alt Extra Bold'), local('CirceRounded-AltExtraBold'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-AltExtraBold.eot?#iefix') format('embedded-opentype'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-AltExtraBold.woff2') format('woff2'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-AltExtraBold.woff') format('woff'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-AltExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'CirceRounded';
    src: url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-Regular.eot');
    src: local('☞Circe Rounded'), local('CirceRounded-Regular'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-Regular.eot?#iefix') format('embedded-opentype'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-Regular.woff2') format('woff2'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-Regular.woff') format('woff'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CirceRounded';
    src: url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-ExtraBold.eot');
    src: local('☞Circe Rounded Extra Bold'), local('CirceRounded-ExtraBold'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-ExtraBold.eot?#iefix') format('embedded-opentype'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-ExtraBold.woff2') format('woff2'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-ExtraBold.woff') format('woff'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'CirceRounded-AltBold';
    src: url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-AltBold.eot');
    src: local('☞Circe Rounded Alt Bold'), local('CirceRounded-AltBold'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-AltBold.eot?#iefix') format('embedded-opentype'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-AltBold.woff2') format('woff2'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-AltBold.woff') format('woff'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-AltBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'CirceRounded';
    src: url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-Thin.eot');
    src: local('☞Circe Rounded Thin'), local('CirceRounded-Thin'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-Thin.eot?#iefix') format('embedded-opentype'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-Thin.woff2') format('woff2'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-Thin.woff') format('woff'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'CirceRounded';
    src: url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-Bold.eot');
    src: local('☞Circe Rounded Bold'), local('CirceRounded-Bold'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-Bold.eot?#iefix') format('embedded-opentype'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-Bold.woff2') format('woff2'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-Bold.woff') format('woff'), url('https://vytapenilevne.cz/wp-content/themes/Divi-child-wplama/font/CirceRounded-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

.et_slide_in_menu_container {
    background-color: #e20613!important;
}

.et_pb_video_play:before {
    background: url('./img/ikony-video.png') center center no-repeat;
    color: transparent;
}

.et_slide_in_menu_container #mobile_menu_slide li.current-menu-item a,
.et_slide_in_menu_container #mobile_menu_slide li a {
    font-size: 16px;
}

#tlac1,
#tlac2 {
    cursor: pointer;
}

.active {
    background-color: #333333!important;
}

#domacnosti .et_pb_column,
#prumysl .et_pb_column {
    margin-bottom: 0px;
}

#domacnosti ul,
#prumysl ul {
    padding-bottom: 0px;
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'CirceRounded';
}

#hp-slide .et_pb_slide_title {
    background: rgba(255, 255, 255, 0.61);
    padding: 30px 35px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

#hp-slide .et_pb_slide_content {
    background: rgba(255, 255, 255, 0.61);
    padding: 0 35px 30px 35px;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}

#hp-slide .et_pb_slide_description {
    padding-left: 0;
    padding-right: 0;
    max-width: 950px;
}

#hp-slide .et_pb_button_wrapper {
    text-align: right;
}

#hp-slide .et-pb-controllers a {
    background-color: #666666;
}

#hp-slide .et-pb-active-control {
    background-color: #e20613!important;
}

#sp-wp-carousel-free-id-220697.sp-wpcp-220697 .wpcp-single-item {
    border: none!important;
}

.lama-read-more-left-align {
    float: left;
}

.lama-read-more-right-align {
    float: right;
}

@media (max-width: 767px) {
    #paticka .et_pb_column,
    #telefony .et_pb_column {
        width: 100%!important;
        margin-right: 0;
    }
    #hp-slide .et_pb_button_wrapper {
        text-align: center;
    }
}

.wpsisac-slick-carousal button.slick-next,
.wpsisac-slick-carousal button.slick-next:hover,
.wpsisac-slick-carousal button.slick-next:focus {
    background: url('./img/sipka1.png') center center no-repeat !important;
}

.wpsisac-slick-carousal button.slick-prev,
.wpsisac-slick-carousal button.slick-prev:hover,
.wpsisac-slick-carousal button.slick-prev:focus {
    background: url('./img/sipka2.png') center center no-repeat !important;
}


/*
.mobile_menu_bar {
    display: inline-block;
}

.mobile_menu_bar div {
        color: #c62020;
    text-transform: uppercase;
    line-height: 45px;
    float: right;
}*/

.et_pb_text_inner ul {
    list-style: none;
    /* Remove default bullets */
}

.et_pb_text_inner li:before {
    content: "\2022";
    /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: red;
    /* Change the color */
    font-weight: bold;
    /* If you want it to be bold */
    display: inline-block;
    /* Needed to add space between the bullet and the text */
    width: 15px;
    /* Also needed for space (tweak if needed) */
    margin-left: -1em;
    /* Also needed for space (tweak if needed) */
    position: relative;
    top: -2px;
}

.et_header_style_slide #et-top-navigation::before {
    content: 'Menu';
    position: absolute;
    margin-left: -70px;
    margin-top: 8px;
    color: #c62020;
    font-size: 24px;
    text-transform: uppercase;
}

.mobile_menu_bar:before,
.et_toggle_slide_menu:after {
    font-size: 42px;
}

.telefon {
    float: right;
    font-size: 26px;
    font-weight: 500;
    color: black;
    padding-right: 400px;
    padding-top: 30px;
}

.telefon div {
    background: #c62020;
    padding: 5px 10px;
    font-size: 18px;
    color: white;
    margin-top: 5px;
    text-transform: uppercase;
    margin-left: 30px;
}

.et-fixed-header .telefon {
    padding-top: 10px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

@media only screen and (max-width:980px) {
    .telefon {
        padding-top: 10px;
        padding-right: 90px;
    }
}

@media only screen and (max-width:767px) {
    .telefon {
        padding-right: 30px;
    }
    .slider-hlavni .et_pb_slide_0 h3 {
        line-height: 1.2em!important;
    }
}

@media only screen and (max-width:585px) {
    .telefon {
        display: none;
    }
}